{
  "paths": [
    {
      "_path": "bin/gappa",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gappa_1611204056396/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c7053caf02df04d71df516b5db23962f3dd4c547b3c4010fcabb28c4c620bce9",
      "size_in_bytes": 4863292
    }
  ],
  "paths_version": 1
}